.bt-social-share {
    background: none repeat scroll 0 0 #ffffff;
    border: 0px solid #cad4e7;
    border-radius: 2px;
    display: inline-block;
    line-height: 100%;
    margin: 5px 0;
    padding: 3px 0 2px 4px;
    width: 100%;
}

#maincontent > div.inner {
    margin-top: 1px;
}

h2, div.contentheading {
    font-size: 18px;
    margin-top: 100px;
  
}

* 